@media all {
    #brqslm-ho {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-il .navbar-inner {
        text-align: center;
    }
    #brqslm-hn {
        text-align: left;
        padding: 0px 50px 50px 50px;
        margin: -35px -35px -35px -35px;
    }
    #brqslm-lh .navbar-inner {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-hw {
        text-align: center;
        margin: -1px -1px -1px -1px;
    }
    #brqslm-fd {
        text-align: center;
        padding: 60px 60px 60px 60px;
        margin: 60px 60px 60px 60px;
    }
    #brqslm-ok {
        text-align: center;
    }
    #brqslm-ba {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-of {
        margin: 15px 15px 15px 15px;
        padding: 15px 15px 15px 15px;
    }
    #brqslm-og {
        color: rgb(0, 0, 0);
    }
    #brqslm-ya {
        text-align: center;
        margin: 70px 70px 70px 70px;
        padding: 50px 50px 50px 50px;
    }
}
@media all {
    #brqslm-oe {
        text-align: left;
        padding: 0px 0px 0px 0px;
        margin: 5px 5px 5px 5px;
    }
    #brqslm-ph {
        text-align: justify;
    }
    #brqslm-pk {
        text-align: justify;
    }
    #brqslm-pl {
        text-align: justify;
    }
    #brqslm-pm {
        text-align: justify;
    }
    #brqslm-qo {
        text-align: justify;
    }
    #brqslm-qp {
        text-align: justify;
    }
    #brqslm-qq {
        text-align: justify;
    }
    #brqslm-qr {
        text-align: justify;
    }
    #brqslm-qt {
        text-align: justify;
    }
    #brqslm-vob {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-qf {
        margin: 26px 26px 26px 78px;
        padding: 15px 15px 15px 15px;
    }
    #brqslm-vr {
        text-align: center;
    }
    #brqslm-pt {
        text-align: left;
        padding: 50px 50px 50px 50px;
        margin: 30px 0px 10px -90px;
    }
    #brqslm-pu .navbar-inner {
        text-align: center;
    }
    #brqslm-f {
        margin: 25px 25px 25px 25px;
        padding: 30px 30px 30px 30px;
        position: relative;
    }
    #brqslm-qi {
        text-align: center;
    }
    #brqslm-ll {
        margin: 25px 25px 25px 25px;
        padding: 25px 25px 25px 25px;
        float: none;
        display: inline;
    }
    #brqslm-sl {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }
    #brqslm-ez .navbar-inner {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-st {
        width: 170px;
        height: 170px;
    }
}
@media all {
    #brqslm-hm {
        margin: 15px 15px 15px 15px;
        padding: 15px 15px 15px 15px;
    }
    #brqslm-az {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-fe {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-av {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-qe {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-gz {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-qk {
        padding: 20px 20px 20px 20px;
        margin: 20px 20px 20px 20px;
    }
    #brqslm-a {
        margin: 26px 26px 26px 78px;
        padding: 15px 15px 15px 15px;
    }
    #brqslm-ff {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
}
@media all {
    #brqslm-gv {
        text-align: center;
        margin: 50px 50px 50px 50px;
        padding: 60px 60px 60px 60px;
    }
    #brqslm-ace {
        text-align: center;
    }
    #brqslm-au {
        margin: 20px 20px 20px 20px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-abb {
        text-align: center;
    }
    #brqslm-gm {
        text-align: center;
        margin: 80px 0px 10px 0px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-gq {
        line-height: 20px;
        margin: 0px 0px 30px 0px;
        text-align: center;
    }
    #brqslm-ys .navbar-inner {
        font-size: 20px;
        text-align: center;
        margin: 00px 0px 1px 0px;
    }
    #brqslm-at {
        padding: 10px 10px 10px 10px;
        margin: 20px 20px 20px 20px;
    }
    #brqslm-aw {
        clear: both;
        margin: 10px 10px 10px 10px;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-al {
        text-align: center;
    }
    #brqslm-ap {
        text-align: center;
        margin: 10px 10px 10px 10px;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-ax {
        text-align: center;
        margin: 10px 10px 10px 10px;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-cj {
        margin: -15px -15px -15px -15px;
        padding: 0px 0px 0px 0px;
        text-align: center;
    }
    #brqslm-an {
        margin: 70px 70px 70px 70px;
        text-align: justify;
        padding: 70px 70px 70px 70px;
    }
    #brqslm-gp {
        margin: 0px 0px 0px 0px;
    }
    #brqslm-bb {
        margin: 110px 110px 110px 110px;
        padding: 30px 20px 20px 20px;
    }
    #brqslm-bc {
        text-align: center;
    }
    #brqslm-hp {
        text-align: center;
    }
    #brqslm-yyb {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-ze {
        margin: 26px 26px 26px 78px;
        padding: 15px 15px 15px 15px;
    }
    #brqslm-aabb {
        text-align: center;
    }
    #brqslm-yx {
        text-align: center;
    }
    #brqslm-aabu {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }
    #brqslm-zt .navbar-inner {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-aan {
        width: 170px;
        height: 170px;
    }
    #brqslm-bh {
        width: 200px;
        height: 200px;
    }
    #brqslm-bi {
        width: 200px;
        height: 200;
    }
    #brqslm-aabq {
        text-align: justify;
        padding: 75px 75px 75px 75px;
        margin: 30px 0px 10px -90px;
    }
}
@media all {
    #brqslm-wi {
        text-align: center;
    }
    #brqslm-wc {
        width: 3000px;
    }
    #brqslm-mo {
        margin: 60px 60px 60px 60px;
        padding: 15px 15px 15px 15px;
    }
    #brqslm-ms .navbar-inner {
        text-align: center;
    }
    #brqslm-ncg {
        text-align: center;
        margin: 50px 50px 50px 50px;
        padding: 70px 70px 70px 70px;
    }
    #brqslm-cd {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-iu {
        opacity: 1.00;
        width: 120px;
    }
    #brqslm-iw {
        width: 270px;
    }
    #brqslm-dp {
        width: 250px;
    }
    #brqslm-ir {
        margin: 10px 10px 10px 10px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-iy {
        margin: 10px 10px 10px 10px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-jc {
        text-align: center;
    }
    #brqslm-jm {
        text-align: center;
    }
    #brqslm-nf {
        margin: 7px 7px 7px 7px;
        padding: 6px 0px 0px 0px;
    }
    #brqslm-bn {
        text-align: left;
        margin: -80px -80px -80px 0px;
        line-height: 44px;
    }
    #brqslm-iv {
        margin: 25px 25px 25px 25px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-fl {
        text-align: center;
        margin: 40px 40px 40px 40px;
        padding: 70px 70px 70px 70px;
    }
    #brqslm-iz {
        text-align: center;
        margin: 20px 20px 20px 20px;
        padding: 65px 65px 65px 65px;
    }
    #brqslm-xm {
        text-align: center;
    }
    #brqslm-ov {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 34px;
    }
    #brqslm-xj {
        margin: 20px 20px 20px 20px;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-ox {
        margin: 10px 10px 10px 10px;
        width: 1px;
    }
    #brqslm-wv {
        margin: 10px 10px 10px 10px;
        padding: 5px 5px 5px 5px;
    }
    #brqslm-os {
        margin: 45px 45px 45px 45px;
        padding: 5px 5px 5px 5px;
    }
    #brqslm-wx {
        text-align: center;
        margin: 70px 70px 70px 70px;
        padding: 50px 50px 50px 50px;
    }
    #brqslm-ac {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-jr {
        text-align: left;
    }
    #brqslm-jq .navbar-inner {
        margin: 0px 0px 20px 0px;
        padding: 0px 0px 0px 15px;
    }
    #brqslm-sw {
        padding: 20px 20px 20px 20px;
        margin: 20px 20px 20px 20px;
    }
    #brqslm-ta {
        margin: 20px 20px 20px 20px;
    }
    #brqslm-db {
        text-align: center;
    }
    #brqslm-db a {
        font-size: 13px;
        text-align: center;
    }
    #brqslm-xk a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xh a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xe a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xo a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xl a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-nz a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-dt {
        text-align: left;
    }
    #brqslm-dt a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xf a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-lr a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xg a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xq a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xd a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xp a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-xn a {
        font-size: 20px;
        text-align: center;
        font-weight: 700;
    }
}
@media all {
    #brqslm-ai {
        margin: 50px 26px 26px 78px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-ai a {
        margin: 50px 26px 26px 78px;
        padding: 50px 1px 1px 1px;
    }
}
@media all {
    #brqslm-ri .navbar-inner {
        text-align: center;
    }
    #brqslm-ri .navbar-inner a {
        text-align: center;
    }
}
@media all {
    #brqslm-fp {
        margin: 2px 2px 2px 2px;
    }
    #brqslm-ec {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-eo {
        margin: 26px 26px 26px 78px;
        padding: 15px 15px 15px 15px;
    }
    #brqslm-fn {
        text-align: center;
    }
    #brqslm-ei {
        text-align: left;
    }
    #brqslm-k {
        margin: -1px -1px -1px -1px;
        text-align: left;
        color: rgb(0, 0, 0);
    }
    #brqslm-l {
        color: rgb(0, 0, 0);
    }
    #brqslm-ny {
        text-align: center;
    }
    #brqslm-uj .navbar-inner {
        text-align: center;
    }
    #brqslm-mn {
        width: 150px;
        height: 200px;
    }
    #brqslm-hb {
        width: 300px;
        height: 300px;
    }
    #brqslm-td {
        margin: -4px -4px -4px -4px;
    }
    #brqslm-abi {
        text-align: center;
    }
    #brqslm-acs {
        text-align: center;
        margin: 68px 68px 68px 68px;
        padding: 50px 50px 50px 50px;
    }
    #brqslm-qm {
        margin: 26px 26px 26px 78px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-jo {
        padding: 10px 10px 10px 10px;
    }
    #brqslm-qx {
        margin: 0px 0px 33px 0px;
    }
    #brqslm-cg {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-cu {
        margin: 5px 5px 5px 5px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-cp {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-od {
        text-align: justify;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-fg {
        padding: 10px 10px 10px 10px;
        margin: 20px 20px 20px 20px;
    }
    #brqslm-fw {
        margin: 20px 20px 20px 20px;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-ic {
        margin: 0px 0px 20px 0px;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-je {
        padding: 10px 10px 10px 10px;
    }
    #brqslm-jf {
        padding: 10px 10px 10px 10px;
    }
    #brqslm-nh {
        padding: 10px 10px 10px 10px;
    }
    #brqslm-fo {
        text-align: center;
        margin: 60px 60px 60px 60px;
        padding: 50px 50px 50px 50px;
    }
    #brqslm-gh {
        padding: 23px 23px 23px 23px;
    }
    #brqslm-gd {
        padding: 9px 9px 9px 9px;
    }
    #brqslm-ge {
        padding: 10px 10px 10px 10px;
    }
    #brqslm-tx .navbar-inner {
        text-align: center;
    }
}
@media all {
    #brqslm-nj {
        text-align: center;
        margin: 70px 70px 70px 70px;
        padding: 40px 40px 40px 40px;
    }
    #brqslm-pr {
        margin: 20px 20px 20px 20px;
        padding: 0px 0px 0px 0px;
    }
}
@media all {
    #brqslm-yzb {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-aacb {
        text-align: center;
    }
    #brqslm-zs {
        margin: 25px 25px 25px 25px;
        padding: 30px 30px 30px 30px;
        position: relative;
    }
    #brqslm-bq {
        text-align: center;
    }
    #brqslm-tf {
        margin: 25px 25px 25px 25px;
        padding: 25px 25px 25px 25px;
        float: none;
        display: inline;
    }
    #brqslm-aacu {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }
    #brqslm-lk .navbar-inner {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #brqslm-yv {
        width: 170px;
        height: 170px;
    }
    #brqslm-la {
        margin: 26px 26px 26px 78px;
        padding: 15px 15px 15px 15px;
    }
}
@media all {
    #brqslm-aact .navbar-inner {
        text-align: center;
    }
}
@media all {
    #brqslm-df {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-dd {
        text-align: center;
    }
    #brqslm-ol {
        text-align: center;
    }
    #brqslm-de {
        text-align: justify;
    }
    #brqslm-de a:link {
        background-image: url("none");
        background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
    }
    #brqslm-di .navbar-inner {
        text-align: center;
    }
}
@media all {
    #brqslm-ey {
        margin: 26px 26px 26px 78px;
        padding: 30px 30px 30px 30px;
    }
}
@media all {
    #brqslm-wbe {
        float: none;
        opacity: 1.00;
        position: inherit;
        display: inline-block;
        width: 1px;
    }
    #brqslm-wp {
        text-align: center;
    }
    #brqslm-tq {
        text-align: center;
    }
    #brqslm-wbh {
        margin: 65px 16px 16px 16px;
        padding: 20px 20px 20px 20px;
    }
    #brqslm-wb {
        text-align: center;
        margin: -6px 0px 20px 0px;
    }
}
@media (min-width: 1200px) {
    #brqslm-ya {
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-fi {
        margin: 36px 36px 36px 36px;
        padding: 35 35 35 35;
        width: 1px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-ff {
        margin: 36px 36px 36px 36px;
        padding: 35px 35px 35px 35px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-aabq {
        padding: 0px 75px 4px 75px;
        margin: 0px 0px -18px -90px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xk a {
        font-size: 9px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xh a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xe a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xo a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xl a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-nz a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-dt a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xf a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-lr a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xg a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xq a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xd a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xp a {
        font-size: 15px;
        margin: 0px 0px 6px 0px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-xn a {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-ai {
        margin: 20px 15px 15px 15px;
        padding: 18px 0px 0px 0px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-ri .navbar-inner {
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-tx .navbar-inner a {
        margin: -10px 0px -10px 0px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-cm .navbar-inner a {
        margin: 0px 0px -15px 0px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-la a {
        padding: 30px 15px 15px 15px;
        margin: 26px 26px 59px 78px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-aact .navbar-inner a {
        margin: 0px 0px -20px 0px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-di .navbar-inner a {
        margin: 0px 0px -20px 0px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-ey a {
        margin: 26px 26px 26px 78px;
        padding: 100px 30px 100px 30px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #brqslm-wb .navbar-inner a {
        margin: -6px 0px -20px 0px;
    }
}
@media (max-width: 767px) {
    #brqslm-fc {
        margin: 0px 0px 0px 35px;
        padding: 35px 35px 35px 35px;
    }
    #brqslm-fb {
        margin: 0px 0px 0px 35;
        padding: 35 35 35 35;
    }
}
@media (max-width: 480px) {
    #brqslm-ai a {
        margin: 2px 2px 2px 2px;
    }
}